.measurement {
    color: yellow;
}

.btn {
    margin-bottom: 10px;
}

.selected-tool {
	background-color: #666A6D;
}

#title {
    width: 210px;
}

select, input {
    width: 100%;
}
input[type="radio"] {
    width: 10px;
}


label {
    display: block;
    font-weight: 600;
    font-size: 16px;
    max-width: 90%;
}

#main-nav .aside-content {
    width: 350px;
}

td {white-space:pre-wrap;}

li { padding: 5px; }

/* table style */
th {
    background-color: #E4D9D4;
    color: #000000;
    font-family: 'Signika';
    font-weight: 500;
    
}

th, td {
    /* border-right: 1px solid #f1f0ed; */
    /* border-bottom: 1px solid #f1f0ed; */
    /* border-top: 1px solid #b9b5a5; */
    padding: 1px 1px 1px 1px;
}

img.panelImage {
    width: 100%;
}
table.data {
    border-bottom: 1px solid #b9b5a5;
    border-spacing: 0;
    border-top: 1px solid #f1f0ed;
    margin-bottom: 20px;
    width: 100%;
}

table.data th {
    color: #6f6a5e;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    white-space: normal;
    min-width:100px;

}
table.data th, table.data td {
    border-bottom: 1px solid #f1f0ed;
    border-top: 1px solid #b9b5a5;
    padding: 2px 2px 2px 2px;
}

tr:nth-child(even) {
    background-color: initial;
}

#legendDiv {
  background: #FFF;
  border:1px dotted #000;
  border-radius: 0.5em;
  padding: 1em;
}

a:hover {
    color: #337ab7;
}

.damNotice {
  text-align: center;
}